--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A summary of fields, by header.
full_name: FasterCSV::Row#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
